<div id="page-content-wrapper">
    <div id="page-content" style="background-color: #DFF0D8">
        <div class="panel panel-warning">
            <div class="panel-heading">
                <h4 class="panel-title" style="font-family: monospace;font-weight: bold;">
                    <i class="glyph-icon icon-minus-circle"></i>
                    PENAGIHAN
                </h4>
            </div>
            <div class="panel-body">
                <ul class="nav-responsive nav nav-tabs">
                    <li class="active"><a href="#tab1" data-toggle="tab">AKAN JATUH TEMPO</a></li>
                    <li><a href="#tab2" data-toggle="tab">SUDAH JATUH TEMPO</a></li>
                    <li><a href="#tab3" data-toggle="tab">SURAT TEGURAN</a></li>
                    <li><a href="#tab4" data-toggle="tab">PENCETAKAN</a></li>
                </ul>
                <div class="tab-content">
                    <?= $this->partial('grid_belum.phtml'); ?>
                    <?= $this->partial('grid_sudah.phtml'); ?>
                    <?= $this->partial('grid_surat_teguran.phtml'); ?>
                    <?= $this->partial('pencetakan.phtml'); ?>
                </div>
            </div>
        </div>
    </div>
</div>